/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.flex.flex-col.gap-\[10px\] p:nth-of-type(2) {
    margin: 18px 8px;
}
span.py-1.border-y-2.border-blue-1.label-small.uppercase {
    border-top: 2px solid;
    padding-top: 4px !important;
    border-bottom: 2px solid;
    border-color: #0574f5;
    padding-bottom: 4px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
}
.arrow-black-col-point:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 75px;
    /* background-color: red; */
    z-index: 10;
    right: -2px;
    top: 0px;
    background-image: url(/wp-content/uploads/2026/02/arrow-1.svg);
    background-position: right;
    background-repeat: no-repeat;
}
.footer-links p a:hover {
    color: #0574f5 !important;
    font-weight: 700;
    text-decoration: underline;
}
.footer-links p strong {
	font-weight: 900;
    text-transform: uppercase;
}
.arrow-black-col-img .uncell.single-block-padding.style-color-jevc-bg.unradius-std {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.footer-links p a {
    color: #fff !important;
}
.social.load.top.center.networks-10 li.social-threads, .social.load.top.center.networks-10 li.social-pinterest, .social.load.top.center.networks-10 li.social-xing, .social.load.top.center.networks-10 li.social-bluesky, .social.load.top.center.networks-10 li.social-whatsapp {
    display: none !important;
}
span.author-info a {
    pointer-events: none;
    cursor: default;
}
.style-light .uncode_text_column p a strong {
    text-decoration: underline;
    color: #0574f4 !important;
}
.uncode-single-media.post-arrow.text-left:before {
    content: "";
    width: 280px;
    height: 120px;
    position: absolute;
    /* background-color: red; */
    z-index: 10;
    top: calc(50% - 60px);
    left: -75px;
    background-image: url(/wp-content/uploads/2026/01/arrow-icon-sml.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
img.avatar.avatar-40.photo {
    display: none !important;
}
span.tmb-username-wrap {
    pointer-events: none;
	cursor: default;
    margin: 0px !important;
}
.uncode-info-box {
    font-size: 18px;
    font-weight: 900;
}
p.t-entry-meta.t-entry-author {
    margin: 0px !important;
}
.advisory-group-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
	  justify-content: center;
}
.advisory-group-member {
  flex: 0 0 calc((100% - (18px * 4)) / 5);
    padding-bottom: 18px;
    background-color: #f4f4f4;
	box-shadow: 1px 12px 12px -3px rgba(0,0,0,0.25);
-webkit-box-shadow: 1px 12px 12px -3px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 12px 12px -3px rgba(0,0,0,0.25);
flex-direction: column;
    justify-content: space-between;
    display: flex;
}
.advisory-group-member img {
        aspect-ratio: 1 / 1 !important;
    max-width: 100%;
    width: 100%;
}
.advisory-group-member h2.h8 {
    font-size: 18px;
	padding-left: 9px;
    padding-right: 9px;
}
.advisory-group-member p.text-body-small {
    font-size: 14px;
    line-height: 1.5;
	    margin-top: 4px;
	padding-left: 9px;
    padding-right: 9px;
}
.advisory-group-member img.size-\[24px\].inline-block {
    width: 24px !important;
    margin-top: 4px;
}
@media (max-width: 1200px) {
  .advisory-group-member {
    flex: 0 0 calc((100% - (18px * 3)) / 4);
  }
}

@media (max-width: 900px) {
  .advisory-group-member {
    flex: 0 0 calc((100% - (18px * 2)) / 3);
  }
}

@media (max-width: 600px) {
  .advisory-group-member {
    flex: 0 0 calc((100% - 18px) / 2);
  }
}

@media (max-width: 400px) {
  .advisory-group-member {
    flex: 0 0 100%;
  }
}

ul#menu-main-menu li a:hover {
    color: #fff;
    font-weight: 700;
    text-decoration: underline;
}
.menu-item.menu-item-88.menu-btn-container {
    background-color: black;
    color: #fff;
    border-radius: 9px;
	border: 0px #000 solid !important;
}
.menu-item.menu-item-88.menu-btn-container:hover {
background-color: #363636;
}


@media only screen and (max-width: 959px) {
	ul#menu-main-menu li a:hover {
    color: #000 !important;
    font-weight: 700;
    text-decoration: underline;
}
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-25.current_page_item.depth-0.menu-item-88.menu-btn-container.active.btn {
    background-color: black;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    border-radius: 9px;
}

	}
